﻿@media (min-width:1025px){.kche-t167 .kche-t167-img{width:40%;}
.kche-t167 .kche-t167-info{width:60%;}}
.Laboratory img{max-width:700px}
.workshopSwiper,.imgsSwiper{padding-bottom:40px;}
.kche-t52 .kche-t52-list,.imgsSwiper .kche-text-align-c{flex-wrap:nowrap;justify-content: initial;}
.kche-t52 .kche-t52-list .kche-t52-item{margin:0;}
@media (max-width:768px){.Laboratory img{max-width:100%;}
.kche-t52 .kche-t52-list .kche-t52-item:nth-child(-n+3){margin:0;}}